UPA(4)

NAME
upa - SPARC64 Host/UPA bridge

SYNOPSIS
upa* at mainbus0
creator* at upa0

DESCRIPTION
The upa device provides support for the upa bus on sparc64 systems, most often found on UltraSPARC III based systems.

SEE ALSO
creator(4), intro(4)

HISTORY
OpenBSD support for the upa first appeared in OpenBSD 3.2.